---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Γραμμή Υπογραφής Προσωπικού
  content: |
    Δημιουργήστε υπογραφή για το προσωπικό για τις αποκρίσεις στα αιτήματα. Αυτή η υπογραφή θα εμφανίζεται ως επιλογή στο κάτω μέρος μιας απόκρισης σε δελτίο
type:
  title: Τύπος Λογαριασμού
  content: |
    Οι διαχειριστές έχουν το προνόμιο πρόσβασης στον Πίνακα Διαχείρισης.
    Το προσωπικό έχει πρόσβαση μόνο για διαχείριση δελτίων και στη γνωσιακή βάση
group:
  title: Εκχωρημένη Κλάση
  content: |
    Η συμμετοχή σε κλάσεις ορίζει το ρόλο του προσωπικού στο σύστημα.
    Επισκεφθείτε τη σελίδα διαχείρισης κλάσεων για να ορίσετε πού θα έχει πρόσβαση το προσωπικό στο Κέντρο Υποστήριξης
notes:
  title: Εσωτερικές Σημειώσεις
  content: |
    Τοποθετήστε εσωτερικά σημειώματα σχετικά με το προσωπικό. Τα σημειώματα είναι ορατά μόνο στο προσωπικό του οποίου ο τύπος λογαριασμού είναι Διαχειριστής
